:=================================:
: Code - Copyright (c) 2002 Crokx :
:=================================:
@Echo off
Echo          _____________________________________
Echo.
Echo          Installateur de la carte TO-UrbanBomb
Echo          _____________________________________
Echo.
PAUSE
if not exist C:\UnrealTournament\TacticalOps\System\s_SWAT.u Goto TO_pas_installer
if exist C:\UnrealTournament\TacticalOps\Maps\TO-UrbanBomb.unr Goto Déja_installer
echo Copie la carte TO-UrbanBomb.unr dans "C:\UnrealTournament\TacticalOps\Maps".
Copy TO-UrbanBomb.unr C:\UnrealTournament\TacticalOps\Maps
echo Copie le fichier TO-UrbanBomb.txt dans "C:\UnrealTournament\TacticalOps".
Copy TO-UrbanBomb.txt C:\UnrealTournament\TacticalOps
echo Copie le fichier CrokxDeco.u dans "C:\UnrealTournament\System".
Copy CrokxDeco.u C:\UnrealTournament\System
GoTo Fin

:TO_pas_installer
Echo Necessite le mod TacticalOps v2.00.
GoTo Fin

:Déja_installer
Echo La carte TO-UrbanBomb est deja installer.
Goto Fin

:Fin
Echo.
Echo               ________________________________
Echo.
Echo               Vous pouvez fermer cette fenetre
Echo               ________________________________